@CHARSET "utf-8";

.ttRightTop {
	height: 25px;
	width: 28px;
	background-image: url("../images/wizard/tooltip/tt_righttopcorner.png");
	background-repeat: no-repeat;
}

.ttCenterTop {
	background-image: url("../images/wizard/tooltip/tt_top.png");
	background-repeat: repeat-x;
	background-color: #F7FEDE;
	color: #616779;
	font-size: 10px;
	text-align: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 3px;
}

.ttTextShort {
	width: 100px;
}

.ttTextLong {
	width: 200px;
}

.ttLeftTop {
	width: 4px;
	height: 25px;
	background-image: url("../images/wizard/tooltip/tt_lefttopcorner.png");
	background-repeat: no-repeat;
}

.ttRightMiddle {
	height: 100%;
	background-image: url("../images/wizard/tooltip/tt_right.png");
	background-repeat: repeat-y;
	vertical-align: top;
}

.ttCenterMiddle {
	background-color: #F7FEDE;
}

.ttLeftMiddle {
	background-image: url("../images/wizard/tooltip/tt_left.png");
	background-repeat: repeat-y;
	vertical-align: top;
}

.ttRightBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/tt_rightbottomcorner.png");
	background-repeat: no-repeat;
}

.ttCenterBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/tt_bottom.png");
	background-repeat: repeat-x;
}

.ttLeftBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/tt_leftbottomcorner.png");
	background-repeat: no-repeat;
}





.rttCenterTop {
	background-image: url("../images/wizard/tooltip/tt_top.png");
	background-repeat: repeat-x;
	background-color: #F7FEDE;
	color: #616779;
	font-size: 10px;
	text-align: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 3px;
}

.rttLeftTop {
	width: 28px;
	height: 25px;
	background-image: url("../images/wizard/tooltip/rtt_lefttopcorner.png");
	background-repeat: no-repeat;
}

.rttRightTop {
	width: 4px;
	height: 25px;
	background-image: url("../images/wizard/tooltip/rtt_righttopcorner.png");
	background-repeat: no-repeat;
}


.rttRightMiddle {
	background-image: url("../images/wizard/tooltip/rtt_right.png");
	background-repeat: repeat-y;
	vertical-align: top;
}

.rttCenterMiddle {
	background-color: #F7FEDE;
}

.rttLeftMiddle {
	height: 100%;
	background-image: url("../images/wizard/tooltip/rtt_left.png");
	background-repeat: repeat-y;
	background-position: 22px 0px;
	vertical-align: top;
}

.rttRightBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/rtt_rightbottomcorner.png");
	background-repeat: no-repeat;
}

.rttCenterBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/rtt_bottom.png");
	background-repeat: repeat-x;
}

.rttLeftBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/rtt_leftbottomcorner.png");
	background-repeat: no-repeat;
	background-position: 22px 0px;
}





.ttWarnRightTop {
	height: 25px;
	width: 28px;
	background-image: url("../images/wizard/tooltip/tt_error_righttopcorner.png");
	background-repeat: no-repeat;
}

.ttWarnCenterTop {
	background-image: url("../images/wizard/tooltip/tt_error_top.png");
	background-repeat: repeat-x;
	background-color: #ffffff;
	color: #e20000;
	font-size: 10px;
	text-align: right;
	padding-top: 3px;
	padding-right: 2px;
	padding-left: 2px;
}

.ttWarnLeftTop {
	width: 4px;
	height: 25px;
	background-image: url("../images/wizard/tooltip/tt_error_lefttopcorner.png");
	background-repeat: no-repeat;
}

.ttWarnRightMiddle {
	height: 100%;
	background-image: url("../images/wizard/tooltip/tt_error_right.png");
	background-repeat: repeat-y;
	vertical-align: top;
}

.ttWarnCenterMiddle {
	background-color: #F7FEDE;
}

.ttWarnLeftMiddle {
	background-image: url("../images/wizard/tooltip/tt_error_left.png");
	background-repeat: repeat-y;
	vertical-align: top;
}

.ttWarnRightBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/tt_error_rightbottomcorner.png");
	background-repeat: no-repeat;
}

.ttWarnCenterBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/tt_error_bottom.png");
	background-repeat: repeat-x;
}

.ttWarnLeftBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/tt_error_leftbottomcorner.png");
	background-repeat: no-repeat;
}



.rttWarnRightTop {
	height: 25px;
	width: 4px;
	background-image: url("../images/wizard/tooltip/rtt_error_righttopcorner.png");
	background-repeat: no-repeat;
}

.rttWarnCenterTop {
	background-image: url("../images/wizard/tooltip/rtt_error_top.png");
	background-repeat: repeat-x;
	background-color: #ffffff;
	color: #e20000;
	font-size: 10px;
	text-align: right;
	padding-top: 3px;
	padding-right: 2px;
	padding-left: 2px;
}

.rttWarnLeftTop {
	width: 28px;
	height: 25px;
	background-image: url("../images/wizard/tooltip/rtt_error_lefttopcorner.png");
	background-repeat: no-repeat;
}

.rttWarnRightMiddle {
	height: 100%;
	background-image: url("../images/wizard/tooltip/rtt_error_right.png");
	background-repeat: repeat-y;
	vertical-align: top;
}

.rttWarnCenterMiddle {
	background-color: #F7FEDE;
}

.rttWarnLeftMiddle {
	background-image: url("../images/wizard/tooltip/rtt_error_left.png");
	background-repeat: repeat-y;
	background-position: 22px 0px;
	vertical-align: top;
}

.rttWarnRightBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/rtt_error_rightbottomcorner.png");
	background-repeat: no-repeat;
}

.rttWarnCenterBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/rtt_error_bottom.png");
	background-repeat: repeat-x;
}

.rttWarnLeftBottom {
	height: 6px;
	background-image: url("../images/wizard/tooltip/rtt_error_leftbottomcorner.png");
	background-repeat: no-repeat;
	background-position: 22px 0px;
}